/* Styles */
/* font styles 
    font-family: franklin-gothic-urw-condensed,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-family: franklin-gothic-urw-condensed,sans-serif;
    font-style: normal;
    font-weight: 500;
    font-family: franklin-gothic-urw-condensed,sans-serif;
    font-style: italic;
    font-weight: 500;
    font-family: franklin-gothic-urw-condensed,sans-serif;
    font-style: normal;
    font-weight: 700;
*/
/* Header */
#Header {
    width: 1030px;
    height: 140px;
    clear: both;
    margin: 0 auto;
    padding: 10px 0;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/roma30years.jpg?t=1728768370) no-repeat scroll 45% 50% transparent;
    }
    #headTagline {
        width: 220px;
        height: auto;
        position: relative;
        float: left;
        left: -120px;
        margin-top: 20px;
        }
    #headerRight {
        width: 300px;
        height: auto;
        position: relative;
        float: right;
        }
    #Header ul {
        position: relative;
        float: right;
        }
    #Header ul li {
        list-style: none;
        text-align: right;
        font-size: 1.4em;
        margin: 3px 0 0 0;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-style: normal;
        font-weight: 500;
        }
    #Header ul li a {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-style: normal;
        font-weight: 500;
        text-decoration: none;
        }
    #Header ul li a.cartItem {
        color: #5E5E5E;
        }
    #Header ul li a.cartItem span {
        color: #0F9453;
        }
    #Header ul li a.checkoutLink {
        color: #5E5E5E;
        }
        #Header ul li a.checkoutLink:hover {
            color: #0F9453;
            }
    #Header ul li.headCall {
        color: #5E5E5E;
        }
    #Header ul li span {
        color: #D41D1F;
        font-size: 1.1em;
        font-weight: bold;
        margin-left: 10px;
        }

    /* TopMenu */
#topMenuWrap {
    width: 100%;
    height: 25px;
    clear: both;
    margin: 0;
    padding: 0;
    background: #0F9453;
    }
#TopMenu {
    width: 1030px;
    height: 25px;
    margin: 0 auto;
    }
#TopMenu ul {
    list-style: none;
    display: block;
    float: right;
    padding: 0;
    margin: 0;
    }
#TopMenu li {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0 0 0 15px;
    text-align: right;
    }
#TopMenu li.First a {
    border-left: 0;}
#TopMenu li a, #TopMenu li div {
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 1.1em;
    padding: 0 0px 0 10px;
    margin: 3px 0 0 0;}
#TopMenu li a:hover {color: #333333; text-decoration: none;}    
#TopMenu li div a {
    padding: 0;
    margin: 0;
    display: inline;
    border-left: 0;
    font-size: 1em;}

    /* Logo */
#logo {float:left;}
#logo h1 a{
    width: 314px;
    height: 134px;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaHeadLogo.png?t=1728768370) no-repeat scroll 0 0 transparent;
    display: block;
    text-indent:-99999px;}

    /* Header Search */
#SearchForm {
    width: 200px;
    height: 35px;
    color: #000;
    position: relative;
    float: right;
    margin: 0 0 0 20px;}
#SearchForm label {color: #fff; font-weight: bold;}
#SearchForm a {text-decoration: none;}
#SearchForm a:hover {}
#SearchForm input.Textbox {
    width: 200px; /* Equals image width minus left padding */
    height: 35px;
    border: 0px;
    font-size: 0.9em;
    padding: 0 0 0 15px;
    float:left;
    color: #fff;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaMenuBG.png?t=1728768370) repeat-x 0 0;
    box-shadow: inset 0px 2px 4px 4px #7B1312;
    margin: 5px 0 0 0;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    }
#SearchForm .SearchButton {
    width: 14px;
    height: 18px;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSearchIcon.png?t=1728768370) no-repeat;
    padding: 0;
    position: absolute;
    left: 190px;
    float: right;
    margin-top: 12px;
    border:0px!important;
    }
#SearchForm p {
    text-align: right;
    margin: 0 0 0 45px;
    font-size: 0.9em;
    }
#SearchForm .button{margin-left:-4px;float:left;}

    /* Custom Elements */
    
    
    /* Pages Menu */
        /* Root Level */
#menuWrap {
    width: 100%;
    height: 45px;
    margin: 0;
    padding: 0;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaMenuBG.png?t=1728768370) repeat-x 0 0;
    }
        
#Menu {
    width: 1030px;
    height: 45px;
    clear: both;
    margin: 0 auto;
    }
#Menu ul {
    width: 1030px;
    height: 45px;
    margin: 0;
    }
#Menu li {
    float: left;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;}
#Menu li.First a {
    background-image: none;}    
    /* First Level Boxes */
.PageMenuTopItem{
    height: px;
    text-align:center;
    padding:2px 0px;
    font-size:12px;
    color:#000;}
.PageMenuTopItem:hover{color:#fff}
.HasSubMenu { background:url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaMenuArrow.png?t=1728768370) no-repeat center 36px;}
    /* First Level Links */
#Menu li a {
    height: 24px;
    display: block;
    float: left;
    font-size: 1.5em;
    font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
    font-style: normal;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    margin: 10px 0 0 0;
    padding: 0 28px 10px 28px;
    color: #fff;
    }
#Menu li a:hover {
    text-decoration: none;}
    /* Second Level */
#Menu li ul {
    width: auto;
    height: auto;
    position: absolute;
    clear: left;
    top: 43px;
    left: 0;
    padding:6px 3px 10px 3px;
    display: none;
    text-align: left;
    font-size: 1.1em;
    background: #C2171D;
    z-index: 1;
    border: none;
    }
#Menu li ul li {
    clear: both;
    color: white;
    text-align: left;
    background: transparent;}
#Menu li ul li a {
    background: none;
    padding: 0px 10px 3px 10px;
    font-size: 1.1em;
    text-align: left;
    margin: 0;
    width: 120px;
    height: auto;}
#Menu li ul li a:hover {
    background: none; color: #0F9453;
    text-decoration: none;
    }
#Menu li:hover a, #Menu li.over a{
    margin: 5px 0 0 0;
    padding: 4px 28px 10px 28px;
    text-decoration: none;
    color: #fff;
    box-shadow: inset 0px 2px 4px 4px #7B1312;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    }
#Menu li ul li a, #Menu li.over li a {
    text-decoration: none !important;}
#Menu li:hover ul, #Menu li.over ul {
    display: block;}
        /* Holly Hack. IE Requirement */
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }


/* Body */

    /* Content Globals */
body {
    height: 100%;
    color: #000;
    }
a {
    color: #001927;
    font-weight: normal;
    text-decoration: underline;}
a:hover {color: #07599a;}
/* override all list indents */
ul, ol {
    margin: 0 0 0 15px;
}    

    /* Headers */
h1{}
h1.promoH1 {
    width: 300px;
    height: 57px;
    font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
    font-size: 2.8em;
    font-weight: 700;
    color: #fff;
    margin: 5px 0 5px 10px;
    text-shadow: 2px 2px 4px #444;
    text-align: left;
    position: relative;
    float: left;
    line-height: .7em;
    }
h1.promoH1 span {
    font-size: .6em;
    }

h2{font-size: 1.1em; margin-bottom: 4px; }
    .Left h2 {
        width: 190px;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-weight: 500;
        font-size: 2.4em;
        margin: 5px 10px 8px;
        padding: 6px 0 8px 10px;
        color: #fff;
        text-shadow: 2px 2px 2px #222;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaHomeNewsletterBG.png?t=1728768370) repeat-x 0 0;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        }
    .Right h2 {
        font-size: 1.25em;
        margin: 5px 10px 8px;
        width: 140px;}
    .Content h2, .TitleHeading {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 2.4em;
        font-weight: 700;
        color: #000;
        margin: 10px 0;
        }
    h2.headH2 {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-style: italic;
        font-weight: 500;
        font-size: 1.4em;
        font-style: italic;
        color: #D41D1F;
        margin: 2px 0;
        text-align: center;
        }
    h2.connectedH2 {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 1.7em;
        font-weight: 500;
        color: #fff;
        margin: 5px 0 0 20px;
        text-shadow: 2px 2px 2px #222;
        }
    h3.specialsH3 {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 1.5em;
        font-weight: 500;
        color: #fff;
        margin: 5px 0 5px 5px;
        text-shadow: 2px 2px 2px #222;
        text-align: center;
        }
    h2.newsletterH2 {
        width: 200px;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 2.3em;
        font-weight: 500;
        color: #fff;
        margin: 0 0 0 10px;
        text-shadow: 2px 2px 4px #444;
        text-align: left;
        position: relative;
        float: left;
        }
    h2.featuredH2 {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 2.2em;
        font-weight: 700;
        color: #000;
        margin: 0 0 5px 0;
        }
    h2.prodName {    
        width: 725px;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-weight: 500;
        font-size: 2.4em;
        margin: 5px 0 10px 0;
        padding: 6px 0 8px 10px;
        color: #fff;
        text-shadow: 2px 2px 3px #444;
        background: #0F9453;
        }
    h2.aboutPageH2 {
        display: block!important;
        width: 980px;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 2.2em;
        font-weight: 700;
        color: #000;
        margin: 0 0 20px 0;
        padding: 7px 0 8px 10px;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaAboutHeadBG.png?t=1728768370) repeat-x 0 0;
        border: 1px solid #C8C8C8; 
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        }
h3{font-size: 1.1em;margin-bottom: 6px;color:#000;}
    h3.specialsH3 {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 1.5em;
        font-weight: 500;
        color: #fff;
        margin: 5px 0 5px 5px;
        text-shadow: 2px 2px 2px #222;
        text-align: center;
        }
    h3.newsletterH3 {
        width: 320px;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 1.5em;
        font-weight: 500;
        color: #fff;
        margin: 8px 0 0 30px;
        text-shadow: 2px 2px 4px #444;
        text-align: left;
        position: relative;
        float: left;
        }
    h3.prodDesc {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.6em;
        font-weight: bold;
        color: #545454;
        margin: 8px 0 8px 0;
        } 


    /* Containers */
#Outer { width: 100%; height: auto; margin:0; padding: 0; background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaOuterBG.jpg?t=1728768370) no-repeat center top fixed;}
#Header {}
#Container{}
#Wrapper {width: 1020px; height: auto; margin: 0 auto; padding: 20px 0; background: #FCF8F7;}
.Fullspan{width:100%;}
.FullspanContent{width:1030px;margin:0 auto;}
.banner_home_page_top { margin-top:0!important; }
    /* Content */
.Content {
    width: 735px;
    min-height: 500px;
    float: left;
    margin: 10px 0 0 0;
    padding: 0 10px 10px 10px;
    font-size: 0.95em;}
.Content.Wide {width: 735px; margin: 10px 0 0 0;}
.Content.Widest {width: 980px; padding: 0 5px 0 10px; margin-left: 10px;}
.Content .Block {clear: both;}
.Block {margin-top: 10px;margin-bottom: 10px;}

.Content a:hover {text-decoration: underline;}

     /* Product List */
.Content .ProductList li, .fastCartContent .ProductList li {}
.Content .ProductList li:hover, .Content .ProductList li.Over, .fastCartContent .ProductList li:hover, .fastCartContent .ProductList li.Over {}
.ProductList .ProductImage {background: #fff;}
.ProductList strong, .ProductList strong a {color: #075899;}
.ProductPrice, .ProductList em {color: #800000;}
.ProductList .Rating {color: #797979;}

    /* Featured Products */
.Content .FeaturedProducts .ProductList li {}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {}

    /* Messages */
.InfoMessage {
    background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;}
.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;}
.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;}
    
/* Page Templates */

    /* Home Page */
        /* Slideshow */
#slideWrapper {
    overflow: hidden;
    width: 970px;
    height: 430px;
    margin: 0 13px 20px 13px;
    z-index: 0;
    padding: 10px;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSlideBG.png?t=1728768370) repeat-x 0 0;
    border: 1px solid #888;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    }    

#slideshow {
    overflow: hidden;
    width: 969px;
    height: 398px;
    position: relative;
    float: left;
    z-index:0;
    }    
    #nav{ position: absolute; float: right; z-index:10; width: 277px; height: auto; margin: 7px 0 0 710px;}
    
    #nav a {
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSlideNavBGInact.png?t=1728768370) no-repeat 0 0;
        width: 230px;
        height: 37px;
        margin: 8px 0;
        padding: 13px 10px 2px 20px;
        display: block;
        position: relative;
        color: #fff;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 21px;
        font-weight: 500;
        text-decoration: none;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        }
    #nav a.activeSlide{ background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSlideNavBGAct.png?t=1728768370) no-repeat 0 0; color:#fff;}
    #nav a img{ width: 32px; height: 30px; position: relative; float: left; top: -7px; left: 5px; padding: 0; margin-right: 5px;}
        
                /* Clearfix for Pager*/
    #nav a:before,
    #nav a:after {
      content:".";    
      display:block;
      height:0;    
      overflow:hidden;    
    }
    #nav a:after { clear:both; }
    #nav a { zoom:1; } /* IE < 8 */
                /* Clearfix for Nav*/
    #nav:before,
    #nav:after {
      content:".";    
      display:block;    
      height:0;    
      overflow:hidden;    
    }
    #nav:after { clear:both; }
    #nav { zoom:1; } /* IE < 8 */    

#homeThreeColumn {
    width: 990px;
    height: 170px;
    margin: 10px auto 40px auto;
    }
    .homeEndColumn {
        width: 305px;
        height: 157px;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaHomePromoBG.png?t=1728768370) repeat-x 0 0;
        position: relative;
        float: left;
        border: 1px solid #0B7642;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        }
    .homeCenterColumn {
        width: 305px;
        height: 157px;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaHomePromoBG.png?t=1728768370) repeat-x 0 0;
        margin: 0 32px;
        position: relative;
        float: left;
        border: 1px solid #0B7642;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        }
    #homeThreeColumn ul {
        width: 270px;
        height: 58px;
        padding: 0 10px 0 10px;
        position: relative;
        float: left;
        color: #fff;
        }
    #homeThreeColumn a {
        width: 295px;
        height: auto;
        padding: 7px 10px 6px 0;
        text-align: right;
        text-decoration: none;
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 1.2em;
        font-weight: 700;
        color: #333;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaPromoBtnBG.png?t=1728768370) repeat-x 0 0;
        position: relative;
        float: left;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        }
    #homeThreeColumn a:hover {
        color: #C2171D;
        }
        
/* ---- Slider controls for home page ---- */
#HomeFeaturedProducts {
    width: 990px;
    height: 300px;
    margin: 0 auto 40px auto;
    }
#HomeFeaturedProducts .Block {
    margin-bottom: 0px;
    }
#HomeFeaturedProducts ul li{
    width: 200px;
    height: 260px;
    margin: 0 50px 0 50px;
    }
    /* BX Slider */
    .bx-wrapper {
        width: 990px!important;
        height: 260px;
        margin: 0 auto;
        }
    .bx-window {
        width: 815px!important;
        height: 267px;
        overflow: hidden;
        margin: 0 0 0 85px;
        }
    .bx-window ul li {
        width: 160px!important;
        height: 265px;
        margin: 0 10px 0 10px!important;
        padding: 0 10px 0 10px;
        border: 1px solid #444;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSliderBG.png?t=1728768370) repeat-x 0 0;
        }
    .bx-prev {
        width: 70px;
        height: 260px;
        position: absolute;
        top: 0px;
        left: 0px;
        background: #4C4A4B url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSliderPrev.png?t=1728768370) no-repeat 50% 50%;
        color: #101010;
        font-size: 0px;
        }
        .bx-prev:hover {
        background: #4C4A4B url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSliderPrev.png?t=1728768370) no-repeat 51% 51%;
        }
    
    .bx-next {
        width: 70px;
        height: 260px;
        position: absolute;
        top: 0px;
        right: 0px;
        background: #4C4A4B url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSliderNext.png?t=1728768370) no-repeat 50% 50%;
        color: #101010;
        font-size: 0px;
        }
        .bx-next:hover {
        background: #4C4A4B url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSliderNext.png?t=1728768370) no-repeat 51% 51%;
        }
/* ---- end Slider controls for home page ---- */
#homeSEO {
    width: 1030px;
    height: 170px;
    }
    #seo {
        width: 680px;
        height: 147px;
        position: relative;
        float: left;
        margin: 0 0 0 20px;
        }    
    #stayConnected {
        width: 280px;
        height: 147px;
        margin: 0 0 0 20px;
        position: relative;
        float: left;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSocialBG.png?t=1728768370) repeat-x 0 0;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        box-shadow: 3px 3px 4px #777;
        }    
    #stayConnected img {
        margin: 0 22px;
        }

/* --- About Page --- */
.AboutPage h2 {
    display: none;
    }

p {
    color: #363636;
    font-size: 1.1em;
    }
p.aboutBold {
    font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
    font-size: 1.6em;
    font-weight: 500;
    color: #000;
    margin: 0 0 10px 0;    
    }
p.aboutSignature {
    font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
    font-size: 1.6em;
    font-weight: 500;
    color: #C2171D;
    }
img.aboutImage {
    position: relative;
    float: right;
    margin: 10px 0 20px 40px;
    }


    /* Category */
        /* Category & Brand Sub-Item, Sorting, & Paging Overhaul */
#ProductBreadcrumb {
    width: 735px;
    height: 50px;
    position: relative;
    float: left;
    margin: 10px 10px 20px 0;
    }
#CategoryBreadcrumb {
    width: 525px;
    height: 20px;
    position: relative;
    float: left;
    margin: 0 10px 20px 0;
    }
#CategoryBreadcrumb ul li, #ProductBreadcrumb ul li {
    width: auto;
    height: 15px;
    font-size: 1.1em;
    padding: 7px 12px 8px 12px;
    background: #C2C2C2;
    text-decoration: none;
    margin: 0 3px 0 3px;
    }
#CategoryBreadcrumb a:hover, #ProductBreadcrumb a:hover {
    color: #fff;
    }
#CategoryBreadcrumb ul li:nth-last-child(1), #ProductBreadcrumb ul li:nth-last-child(1)  {
    font-size: 1.1em;
    height: 15px;
    padding: 7px 12px 8px 12px;
    background: #C2171D url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaBreadcrumbArrow.png?t=1728768370) no-repeat center right!important;
    text-decoration: none;
    color: #fff;
    }
#catSort {
    width: 200px;
    height: 20px;
    position: relative;
    float: right;
    margin: 0 0 0 0;
    }
        
.CategoryPagination {
    width: 715px;
    height: 20px;
    margin: 20px 0;
    padding: 10px;
    color: #fff;
    background: #0F9453;
    }    
.CategoryPagination .PagingList li.ActivePage {
    color:#C2171D;
    }
.CategoryPagination .PagingList li a {
    color:#fff;
    }
.CategoryPagination .PagingList li a:hover {
    color:#333;
    }
.pager a {
    color:#fff;
    }
.pager a:hover {
    color:#333!important;
    }
    
    
.SubCategoryList, .SubBrandList {}
.SubCategoryList li, .SubBrandList li{float:left;width:150px;} 
.SubCategoryList a, .SubBrandList a, .CategoryPagination a, .SortBox, #sort {color:#555;}
.PagingList .ActivePage{color:#222;}
.SubCategoryList a:hover, .SubBrandList a:hover, .CategoryPagination a:hover,.PagingList a:hover{color:#333;}
.SubCategoryList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../default/images/SubCategory.gif') no-repeat 3px 1px;
    }
.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../default/images/SubBrand.gif') no-repeat 3px 1px;
    }
    
        /* Product Listings */
.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
    }
.Content .ProductList li {
    width: 160px!important;
    height: 240px!important;
    list-style: none;
    float: left;
    font-size: 0.95em;
    margin: 10px 31px;
    padding: 10px;
    overflow: hidden;
    text-align: left;
    border: 1px solid #444;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSliderBG.png?t=1728768370) repeat-x 0 0;
    }
.ProductList a {
    text-decoration: none;}
.ProductList .ProductImage {
    width: 160px;
    height: 150px;
    margin: 0 0 5px 0;
    display: table-cell;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;}
.ProductDetails {
    width: 160px;
    height: 50px!important;
    overflow: hidden;
    }
.ProductList .ProductImage img {
    vertical-align: middle;}
.ProductList p {
    margin: 5px 0 5px 5px;}
.ProductList strong, .ProductList strong a {
    color: #969696;}
.ProductPrice, .ProductList em {
    color: #000;
    font-style: normal;
    font-weight: bold;}
.ProductList .Rating {
    font-size: 0.9em;
    font-weight: bold;}
.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;}
.ProductList li .ProductCompareButton {
    margin-top: 3px;
    text-align: center;}
.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    display: none;}
.Left .ProductList li, .Right .ProductList li {
    clear: both;
    width: 140px;
    list-style: none;
    margin: 0;
    margin-top: 5px;
    padding: 3px 0 5px 0;
    color: #000000;}    
    
    /* Brands */
    
    
    
    /* Product */
div.ProductAddToCart div.AddCartButton .BulkDiscount input{margin:39px 0px 0px -110px}    


        /* Product Review */
#ProductReviews .BlockContent p{clear:both;padding-top:10px;}
.ProductReviewList p{padding-top:0px!important;}
.PrimaryProductDetails dt{width:auto!important;}
.ProductReviewList{padding-top:20px;}
    
    
        /* Tabbed Navigation */
            /* Containers for Tabbed Navigation */
        #ProductDescription, #ProductVideos, #ProductWarranty, #ProductOtherDetails, #SimilarProductsByTag, #ProductByCategory, #ProductVendorsOtherProducts, #ProductReviews, #SimilarProductsByCustomerViews{
            border:1px solid #C2C2C2;
            margin:0!important;
            padding:10px 25px;
            background: #fff;
            color: #545454;

            }
                /* Clearfix the containers */
#ProductDescription:before, #ProductVideos:before, #ProductWarranty:before, #ProductOtherDetails:before, #SimilarProductsByTag:before, #ProductByCategory:before, #ProductVendorsOtherProducts:before, #ProductReviews:before, #SimilarProductsByCustomerViews:before,
#ProductDescription:after, #ProductVideos:after, #ProductWarranty:after, #ProductOtherDetails:after, #SimilarProductsByTag:after, #ProductByCategory:after, #ProductVendorsOtherProducts:after, #ProductReviews:after, #SimilarProductsByCustomerViews:after{content:".";display:block;height:0;overflow:hidden;}
#ProductDescription:after, #ProductVideos:after, #ProductWarranty:after, #ProductOtherDetails:after, #SimilarProductsByTag:after, #ProductByCategory:after, #ProductVendorsOtherProducts:after, #ProductReviews:after, #SimilarProductsByCustomerViews:after { clear:both; }
#ProductDescription, #ProductVideos, #ProductWarranty, #ProductOtherDetails, #SimilarProductsByTag, #ProductByCategory, #ProductVendorsOtherProducts, #ProductReviews, #SimilarProductsByCustomerViews{ zoom:1; } /* IE < 8 */

.TabNav {
    font-size: 16px;
    margin-bottom: 10px;
    padding: 6px 4px 6px 0px;
    font-weight: bold;
    }
.TabNav li {display: inline;}
.TabNav li a {
    border-top: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;

    border-bottom: none;
    border-left: 1px solid #C2C2C2;
    background: #bbb; /* Off State */
    color:#fff;
    top: 7px;
    position: relative;
    font-size: 16px;
    padding: 5px 40px 9px 40px;
    text-decoration: none;
    }
.TabNav li a:hover {
    background-color: #ccc; /* Off State Hover */
    color: #555;
    text-decoration: none;
    }
.TabNav li.Active a {
    border-top: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    border-bottom: none;
    border-left: 1px solid #C2C2C2;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSubmitBtnBG.png?t=1728768370) repeat-x 0 0; /* Active State */
    color: #fff!important;
    top: 8px;
    margin-top: 0px;
    padding-top: 6px;
    font-weight: bold;
    }


        /* Fast Cart */
    .fastCartSummaryBox {
        background:#f0f0f0!important;
        color:#000;
        border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
    .fastCartSummaryBox{
        max-width:500px!important;}
    #fastCartContainer {
        font-size: 13px;}
    .fastCartSummaryBox {background-color: #DDFEDA;}
    .fastCartContent .ProductPrice,
    .fastCartContent .ProductList em {color: #800000;}
    .fastCartContent .Quantity {color: #828DB3;}
    .fastCartContent p {color: #444444;}
    .fastCartContent .ProductList li {background-color: #FFF;}
    .FastCartOrOption{width:auto;text-align:center;}
    .fastCartSummaryBox .actionLink .button {float:none!important;}
    
    
    /* Pages */
        
    
    /* Standard Content Panels */
        /* For adding a border and background to page content space */
/*#PageContent, #CartContainer, #LoginForm, #ForgotPasswordForm, #CreateAccountForm, #CreateAccountThanks,
.YourAccount, #AccountInbox, #AccountOrderStatus, #AccountOrders, #ChooseShippingAddress, #ShippingAddressForm, #AccountOrder, .AccountDownloadItemContainer, #AccountRecentItems, #AccountNewReturn, #EditAccountForm,
.ExpressCheckout, #OrderConfirmation
    {border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    box-shadow: 2px 2px 2px #999999;
    -moz-box-shadow: 2px 2px 2px #999999;
    -webkit-box-shadow: 2px 2px 2px #999999;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #4B4B4B;
    min-height: 295px;
    padding: 5px 25px 5px 25px;}*/    
        
        
    /* Cart */
        /* Cart Contents Table */
            /* Table Header Bar */
table.CartContents, table.General {}
.CartContents thead tr th, table.General thead tr th {
    background: #161616;
    color: #fff;}
            /* Toggle the cart items' backgrounds */
.CartContents tr{background:#F7F7F7!important;}
.CartContents tr.Even{background:#F0F0F0!important;}    

        /* Subtotal, Estimate Shipping */
.EstimateShipping {
    border: 1px solid #000;
    background: #fff;
    color:#000;}
.CartContents tfoot .SubTotal td {
    border:0!important;
    color: #161616;}
            
        /* Cart Checkout Options */
.ProceedToCheckout {
    text-align: right;}
.Content .ProceedToCheckout {
    width: 215px;/*Set these widths the same */
    float: right;}
.ProceedToCheckout a {padding-top: 5px;}        
.CartOrOption{
    clear:both;
    text-align:center;
    margin:5px 0;
    width:215px;}/*Set these widths the same */
.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
    margin: 0;
    font-size: 90%;}
.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
    width:215px;} /*Set these widths the same */
.KeepShopping {
    clear: both;
    text-align: right;
    width:215px;} /*Set these widths the same */
.KeepShopping a{
    width:200px!important;}


    /* Checkout */
.CheckoutRedeemCoupon{width:300px;border:1px solid #333;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#dadada;}
    .CheckoutRedeemCoupon h4{color:#fff;background:#000;padding:3px 0;text-align:center;}
    .CheckoutRedeemCoupon p{padding:5px 10px;}
        /* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dcf0f5;
    border: 1px solid #bce0e8;}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;}        
    
    

    /* Account */
.YourAccount ul{margin:0!important;}
.YourAccount li{list-style:none;margin-bottom:15px!important;}
.YourAccount a{
    font-size:1.25em;
    text-decoration:none;
    border-bottom:1px solid #dadada;
    display:block;
    width:100%;}    
.TopAccountMenu{background:#5B3C7E;border-radius:0 0 45px 6px;-moz-border-radius:0 0 45px 6px;-webkit-border-radius:0 0 45px 6px;}
    .account_main .TopAccountMenu{margin-top:-10px!important;}
    .account_inner .TopAccountMenu{margin-top:0px!important;}
    .TopAccountMenu h2{color:#fff;margin:3px 10px;font-size:16px;}
    .TopAccountMenu ul{display:block;list-style:none!important;margin:0!important;}
    .TopAccountMenu ul li{float:left;margin:0!important;padding:0!important;}
    .TopAccountMenu ul li a{text-decoration:none!important;color:#fff;border:0px!important;display:block;padding:6px 15px;width:auto;font-size:12px;}
    .TopAccountMenu ul li a:hover{text-decoration:none;color:#fff;background:#A283C5;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
    
    
    /* Gift Certificates */
    
    
    
    /* Wishlist */


    /* Sitemap */
#SitemapContent ul{list-style-type:none;}
.SitemapPages{float:left;margin:0 15px 0 25px;}
.SitemapCategories{float:left;margin:0 15px 0 25px;}
.SitemapBrands{float:left;margin:0 0 0 25px;}


/* Panels */
    /* Enable these for fast editing to left and right panels */
/*.Left .Panel,
.Right .Panel{
    background:#dadada;
    padding: 0 0 5px 0;
    width:100%;
    margin:0 0 10px 0!important;}
    .Left .Panel h4,
    .Right .Panel h4,
    .Left .Panel h2,
    .Right .Panel h2{
        background:#999;
        text-shadow:1px 1px 1px #000;
        color:#fff!important;
        font-size:17px;
        margin:0px!important;
        padding:9px 0 9px 10px;}
    .Left .Panel .BlockContent,
    .Right .Panel .BlockContent
        {padding:0 10px;}*/


/* Left */
.Left {
    width: 210px;
    min-height: 500px;
    float: left;
    clear: left;
    font-size: 0.85em;
    margin: 10px 20px 10px 20px;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FBFBFB), to(#D9D9D9));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #FBFBFB, #D9D9D9);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #FBFBFB, #D9D9D9);
    /* IE 10 */
    background: -ms-linear-gradient(top, #FBFBFB, #D9D9D9);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #FBFBFB, #D9D9D9);    
    }

.Left a {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    }
.Left a:hover{color:#000;}

.Left .Panel{}
.Left .BlockContent {margin: 0 10px 0 10px;}
    
    /* Left Lists */
.Left ul {
    margin: 0;
    padding: 0;}
.Left li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;}
.Left li a {text-decoration: none;}
.Left li a:hover {text-decoration: none;}

    /* Side Category List */
#SideCategoryList ul li a{
    font-size: 1.4em;
    font-weight: bold;
    color: #4c4c4c;
    }
#SideCategoryList ul li a:hover {
    color: #888;
    }
#SideCategoryList ul li ul li a{
    font-size: 1.2em;
    color: #4c4c4c;
    }
#SideCategoryList ul li ul li a:after {
    content: "»";
    float: right;
    }
#SideCategoryList ul li ul li a:hover {
    color: #888;
    text-decoration: none;
    }

#SideCategoryList li.LastChild {border-bottom: 0 !important;}
#SideCategoryList li{padding: 3px 0 0 0;}
#SideCategoryList li ul {padding-left: 15px;}

    /* Flyout Menu */
        /* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {}
        /* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #65B2CB;
    color: #FFF;}
        /* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
        /* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #075899;}    
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
    width: 140px; /* the width must be fixed to the use of floats */}
        /* Menu links */
#SideCategoryList .sf-menu a {
    padding: 4px 8px 4px 8px;
    width: 124px; /* this + paddings must equal the root width above for hovers to work */}
        /* Child override: menu containers */
#SideCategoryList .sf-menu ul {
    left: 140px;}
        /* Child override: menu links */
#SideCategoryList .sf-menu ul a {
    padding: 4px 8px 4px 8px;
    width: 124px; /* this + paddings must equal the child width above for hovers to work */}

    /* Side Panels (Left and Right Inclusive */
#SideAccountMenu{}
#SideCartContents{}
#SideCategoryNewProducts{}
#SideCategoryPopularProducts{}
#SideCategoryTopSellers{}
#SideCouponCodeBox{}
#SideGiftCertificateCodeBox{}
    /* Newsletter Subscription Form */
    .NewsletterSubscription {clear: both;}
    .NewsletterSubscription label {clear: both;float: left;}
    .NewsletterSubscription input {
        width: 150px;
        font-size: 0.9em;
        padding: 9px 3px;
        margin: 0 10px 5px 0;
        position: relative;
        float: left;
        }
    .NewsletterSubscription .Button {
        width: 95px;
        height: 34px;
        border: 0;
        margin: 0 8px 0 8px;
        position: relative;
        float: right;
        background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSubmitBtnBG.png?t=1728768370) repeat-x 0 0;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        }

#newsletterWrap {
    width: 100%;
    height: 54px;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaHomeNewsletterBG.png?t=1728768370) repeat-x 0 0;
    }
#SideNewsletterBox{
    width: 1030px;
    min-height: 39px;
    clear: both;
    margin: 0 auto;
    padding: 8px 0 7px 0;
    }
    .newsletterForm {
        position: relative;
        float: right;    
        }
#SideNewProducts{}
#SideProductAddToWishlist{}
#SideProductAlsoBought{}
#SideProductRecentlyViewed{}
#SideProductRelated strong {}
#SideShopByBrand{}
#SideShopByBrandFull{}
#SideSubPageList{}
#SideTopSellers{}

    /* Top Sellers */
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #075899;}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #c0dae7;
    background: #fff;}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #075899;}


/* Right */
.Right {
    width: 160px;
    min-height: 500px;
    float: right;
    font-size: 0.85em;
    padding-bottom: 10px;
    margin-left: 10px;}
.Right a {color: #000;}
.Right a:hover, .Right a:hover strong {color: #001927;}


    /* Right Lists */
.Right ul {
    margin: 0;
    padding: 0;}
.Right li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;}
.Right li a {text-decoration: none;}
.Right li a:hover {text-decoration: underline;}

.Right .Panel{}
.Right .BlockContent {margin: 0 10px 0 10px;}

.Right hr{display:none!important;width:0px!important;height:0px!important;}

    /* Product List */
.Right .ProductList li {}


/* Footer */
#footWrap {
    width: 100%;
    height: 240px;
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaFootBG.png?t=1728768370) repeat-x bottom center;
    }
#Footer {
    width: 1030px;
    min-height: 100px;
    clear: both;
    font-size: 0.85em;
    text-align: center;
    margin: 0 auto 20px auto;
    padding: 0;
    }
    
    /* Footer Lists */
#Footer ul {
    list-style: none;
    margin: 0;
    padding: 0;}
#Footer li {
    text-align: left;
    list-style: none;
    font-size: 1.1em;
    font-weight: bold;
    margin: 4px 0;
    padding: 0;
    }
#Footer li a {
    text-decoration: none;
    padding: 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #444;
    }
#Footer li a:hover {
    text-decoration: none;
    color: #000;
    }
    
    h3.footH3 {
        font-family: franklin-gothic-urw-condensed, 'PT Sans Narrow', sans-serif;
        font-size: 1.5em;
        font-weight: 700;
        color: #000;
        text-align: left;
        padding-bottom: 5px;
        }
    
    .footLogo {
        width: 220px; /*change to fit number of columns in the footer */
        height: 70px;
        padding: 0;
        margin: 30px 0 0 0;
        position: relative;
        float: left;
        }
    .footList {
        width: 110px; /*change to fit number of columns in the footer */
        height: 70px;
        padding: 0px 30px 0 30px;
        margin: 30px 0 0 0;
        position: relative;
        float: left;
        }
    .footHours {
        width: 240px; /*change to fit number of columns in the footer */
        height: 70px;
        padding: 0px 20px 0 20px;
        margin: 30px 0 0 0;
        position: relative;
        float: left;
        color: #444;
        }
    .footList img{
        margin: 5px 10px 0 0;
        position: relative;
        float: left;
        }
    /* Google+ */
        #___plusone_0 {
            padding-top: 10px!important;
            }        
    
#madWire {
    position: relative;
    float: left;
    height: 12px;
    width: 1030px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 0 auto;
    }

#madWire p {
    color: #000;
    font-size: 11px;
    }
#madWire a {
    color: #000;
    font-size: 11px;
    text-decoration: none;
    }
#madWire a:hover {
    color: #888888;
    text-decoration: none;
    }

/* Typekit Font Overrides */


/* Clearfix */
.clearfix:before,
.clearfix:after {
  content:".";    
  display:block;    
  height:0;    
  overflow:hidden;    
}
.clearfix:after { clear:both; }
.clearfix { zoom:1; } /* IE < 8 */


/* Buttons */
.button,
input[type="submit"],
#apply_code {
    background: url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/romaSubmitBtnBG.png?t=1728768370) repeat-x 0 0; /* off state bg - also apply to .CheckoutButton a*/
    color:#fff; /* off state color */
    font-size:14px;
    text-align:center;
    text-decoration:none!important;
    text-transform:uppercase;
    font-weight:bold;
    text-shadow:0 1px 1px rgba(0,0,0,0.25);

    -moz-box-shadow:1px 1px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:1px 1px 3px rgba(0,0,0,0.2);

    padding:6px 10px!important;

    float: right;
    display:block;
    width:auto;
    cursor:pointer;
    overflow:visible;
        
    border:none;    
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    }
.button:hover,
input[type="submit"]:hover,
#apply_code:hover {
    background:#990000; /* hover bg - also apply to .CheckoutButton a:hover*/
    color:#fff!important;    /* hover color */
    text-decoration:none!important;}
.button:after,
input[type="submit"]:after,
#apply_code:after
    {content:"0"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;}
*:first-child+html .button,
*:first-child+html input[type="submit"],
*:first-child+html #apply_code
    {display:inline-block;}
* html .button,
* html input[type="submit"],
* html #apply_code
    {height:1%;}

        /* Additional Button Configurations */
.buttonRight{float:right!important;}
.buttonSmall{clear:both;font-size:10px!important;padding:3px 8px!important;margin-top:15px;}
.buttonFill{width:100%!important;}
.buttonFloatRight{float:right!important;margin:30px 0 0 0;font-size:14px!important;}
.CurvyBox{border:1px solid #888;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}

        /* Add Cart Icon To Checkout Button */
.CheckoutButton a{
    background:url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/cart_button.png?t=1728768370) no-repeat 5px 8px #000;}
.CheckoutButton a:hover{
    background:url(//cdn2.bigcommerce.com/server3500/d9aba/templates/__custom/images/cart_button.png?t=1728768370) no-repeat 5px 8px #990000;}

        /* Override the Header Search */
#SearchForm .SearchButton {
    border-radius:0px!important;-moz-border-radius:0px!important;-webkit-border-radius:0px!important;
    -moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;}

#apply_code{float:right!important;}



/* Color: Blue */
.Breadcrumb {}

.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;}
    
.MiniCart .SubTotal {color: #075899;}

.JustAddedProduct {border: 1px solid #c0dae7;background: #fff;}
.JustAddedProduct strong, .JustAddedProduct a {color: #075899;}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}




/* General Tables */
table.General tbody tr td {

}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
    background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;}
    
    /* == PaRSS Styling == */
#BlogFeed {
margin:0;
padding:0;
}
#BlogFeed ul {
margin:0;
}
#BlogFeed li {
list-style:none;
margin-bottom: 10px;
}
#BlogFeed .parss-image {
}
#BlogFeed .parss-right {
}
#BlogFeed .parss-title {
margin-bottom:3px;
}
#BlogFeed .parss-title a {
color:inherit;
font-weight:bold;
text-decoration:underline;
}
#BlogFeed .parss-title a:hover {
color:inherit;
text-decoration:underline;
}
#BlogFeed .parss-date {
margin-bottom:3px;
}
#BlogFeed .parss-description {
color:inherit;
}
#BlogFeed .parss-readmore {
}
#BlogFeed .parss-readmore a {
}
/* ====== */